<template>

   <div class='main'>
      <h1>Viagens do Dia</h1>
   </div> 


</template>
<script>

export default {
   name: 'Home' 
}

</script>

<style>

   h1 {
      text-align: center;
   }

</style>
